{% extends 'base.html' %}
{% load static %}
<html lang="en" dir="ltr">
{% block content %}
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="with-device-width, initial-scale=1, shrink-to-fit=no">
  <!--Link Bootstrap-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <!--Link CSS-->
  <link rel="stylesheet" href="style.css" type="text/css">
  <link rel="stylesheet" href="staticfiles/ccs/style.css" type="text/css">
<style>
.container {
  position: relative;
  font-family: Arial;
  max-width:100%;
  max-height:100%;
}

.text-block1 {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-color: orange;
  opacity: 0.9;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
.text-block2 {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: orange;
  opacity: 0.9;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
h1{
  font-size:3vw;
  color:white;
}
p{
  font-size:1.5vw;
  color:white;
}
</style>
</head>
<title>StorEvan's Landing Page</title>
<body>
<div class="container">
  <img src="https://lh3.googleusercontent.com/UsM5HlwExHwbd1aiCQIZb_8dGTT8Yx5XR0kZTQcJwAVwhxtK_wEijGdOeqdH2YuoU7hA_WRD4dX5qCTvD71y8w0p93J7ZQyozD2fjbgXHEYyu-PaHk1OnauHKeh2LXlgHJD52uPbqw=w2400" alt="Online Learning" style="position:relative; top : 0;left : 0;width:100%; height : 100%;">
  <div class="text-block1">
      <h1>がんばって!!!</h1>
  </div>
    <div class="text-block2">
      <h1>Storevan</h1>
      {% if user.is_authenticated %}
        <p class="mb-5">Hi,{{ user.username }}, Welcome to <strong>Storevan's</strong> landing page!</p>
        <p>Hope we can get along :D</p>
      {% else %}
        <p class="mb-5">Hello user, Welcome to <strong>Storevan's</strong> landing page!</p>
        <p>Please Register or Login so we can know each other</p>
      {% endif %}
  </div>
</div>
{% endblock content %}
</body>
</html>
